/* line 1, ../scss/old/_global.scss */
html {
  overflow-y: scroll;
}

/* line 4, ../scss/old/_global.scss */
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;;
  font-style: normal;
  font-weight: 300;
  color: #000;
  background: #eae6d1;
  height: 100%;
}

/* line 14, ../scss/old/_global.scss */
div#S_body_background {
  background: url("../../_img/bg_body.png") bottom center no-repeat white;
  padding-bottom: 100px;
  position: relative;
  min-width: 980px;
}

/* line 21, ../scss/old/_global.scss */
.clear {
  clear: both;
}

/* line 22, ../scss/old/_global.scss */
a img {
  border: none;
}
h1,h2,h3,h4{
	font-weight:normal;
}
/* line 25, ../scss/old/_global.scss */
a#product_navigation_left,
a#product_navigation_right {
  position: absolute;
  top: 46.5%;
  margin-top: -15px;
  display: block;
  padding: 15px 15px 18px 15px;
  width: 8px;
  font-size: 26px;
  line-height: 26px;
  background-color: #6f8c87;
  text-decoration: none;
  color: #f3efd9;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 1000;
}

/* line 42, ../scss/old/_global.scss */
a#product_navigation_left {
  left: 0;
  text-align: right;
}

/* line 47, ../scss/old/_global.scss */
a#product_navigation_right {
  right: 0;
  text-align: left;
}

/* line 53, ../scss/old/_global.scss */
a#product_navigation_left:hover,
a#product_navigation_right:hover {
  width: 25px;
}

/* line 57, ../scss/old/_global.scss */
div#S_page_cover {
  background: url("../../_img/bg_cover.png");
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  display: none;
}

/* line 65, ../scss/old/_global.scss */
div#S_order_overlayer {
  background: #fbfaf6;
  border: 1px solid #7f7f7d;
  width: 590px;
  min-height: 500px;
  position: fixed;
  z-index: 101;
  top: 50%;
  left: 50%;
  margin: -250px 0 0 -295px;
  display: none;
}

/* line 77, ../scss/old/_global.scss */
div#S_order_overlayer div.close {
  text-align: right;
  padding: 2px 3px;
  background: #fff;
}

/* line 82, ../scss/old/_global.scss */
div#S_order_overlayer div.close img {
  cursor: pointer;
}

/* line 85, ../scss/old/_global.scss */
div#S_order_overlayer div.top {
  padding: 0 25px 20px 25px;
  margin: 0 0 20px;
  background: #fff;
}

/* line 90, ../scss/old/_global.scss */
div#S_order_overlayer div.top td.thumb {
  width: 100px;
  text-align: center;
}

/* line 94, ../scss/old/_global.scss */
div#S_order_overlayer div.top td.thumb img {
  border: 1px solid #ececec;
  padding: 4px;
}

/* line 98, ../scss/old/_global.scss */
div#S_order_overlayer div.top td.title {
  margin: 0 0 5px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  
  line-height: 36px;
  padding-left: 20px;
}

/* line 108, ../scss/old/_global.scss */
div#S_order_overlayer div.top td.title div.product_id {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #b1b1b1;
}

/* line 113, ../scss/old/_global.scss */
div#S_order_overlayer div.form {
  padding: 0 25px;
}

/* line 117, ../scss/old/_global.scss */
div#S_order_overlayer div.form input,
div#S_order_overlayer div.form textarea {
  display: block;
  border: 1px solid #cdccc8;
  background: #fff;
  font-size: 14px;
  color: #2d2b2c;
  /*
  font-family: 'Open Sans';
  */
  font-style: normal;
  font-weight: 300;
  width: 220px;
  padding: 5px 10px;
  margin: 2px 0 10px 0;
}

.main_div{
		margin-top: -250px;	
		position:relative;
	}
div#S_content table#S_home_page_table .td_1 img{
		width:500px;
		height:500px;
	}
/* line 130, ../scss/old/_global.scss */
div#S_order_overlayer div.submit {
  margin: 20px 0 0 0;
  text-align: center;
}

/* line 134, ../scss/old/_global.scss */
div#S_order_overlayer div.submit a {
  display: inline-block;
  text-decoration: none;
  background: #84a19f;
  color: #fff;
  text-shadow: #6e8984 1px 1px 1px;
  padding: 3px 10px;
  font-size: 14px;
}

/* line 143, ../scss/old/_global.scss */
div#S_order_overlayer div.submit a:hover {
  background: #5b8179;
}

/* line 146, ../scss/old/_global.scss */
div#S_cover_login {
  background: #fbfaf6;
  border: 1px solid #7f7f7d;
  width: 350px;
  min-height: 310px;
  position: fixed;
  z-index: 101;
  top: 50%;
  left: 50%;
  margin: -200px 0 0 -175px;
  display: none;
}

/* line 158, ../scss/old/_global.scss */
div#S_cover_login div.close {
  text-align: right;
  padding: 2px 3px;
  background: #fff;
}

/* line 163, ../scss/old/_global.scss */
div#S_cover_login div.close img {
  cursor: pointer;
}

/* line 166, ../scss/old/_global.scss */
div#S_cover_login div.top {
  padding: 0 25px 20px 25px;
  margin: 0 0 20px;
  background: #fff;
}

/* line 171, ../scss/old/_global.scss */
div#S_cover_login div.top td.thumb {
  width: 100px;
  text-align: center;
}

/* line 175, ../scss/old/_global.scss */
div#S_cover_login div.top td.thumb img {
  border: 1px solid #ececec;
  padding: 4px;
}

/* line 179, ../scss/old/_global.scss */
div#S_cover_login div.top td.title {
  margin: 0 0 5px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
  */
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  padding-left: 0px;
}

/* line 189, ../scss/old/_global.scss */
div#S_cover_login div.top td.title div.product_id {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #b1b1b1;
}

/* line 194, ../scss/old/_global.scss */
div#S_cover_login div.form {
  padding: 0 25px;
}

/* line 198, ../scss/old/_global.scss */
div#S_cover_login div.form input,
div#S_cover_login div.form textarea {
  display: block;
  border: 1px solid #cdccc8;
  background: #fff;
  font-size: 14px;
  color: #2d2b2c;
  /*
  font-family: 'Open Sans';
  
  font-style: normal;
  font-weight: 300;
  */
  width: 283px;
  padding: 5px 10px;
  margin: 2px 0 10px 0;
}

/* line 211, ../scss/old/_global.scss */
div#S_cover_login div.submit {
  margin: 20px 0 0 0;
  text-align: right;
  padding-right: 20px;
}

/* line 216, ../scss/old/_global.scss */
div#S_cover_login div.submit a {
  display: inline-block;
  text-decoration: none;
  background: #84a19f;
  color: #fff;
  text-shadow: #6e8984 1px 1px 1px;
  padding: 3px 10px;
  font-size: 14px;
}

/* line 225, ../scss/old/_global.scss */
div#S_cover_login div.submit a:hover {
  background: #5b8179;
}

/* line 229, ../scss/old/_global.scss */
div#S_top {
  width: 960px;
  margin: 0 auto;
  height: 185px;
  position: relative;
}

/* line 235, ../scss/old/_global.scss */
div#S_top div#S_logo {
  position: absolute;
  top: 0;
  left: 20px;
}

/* line 240, ../scss/old/_global.scss */
div#S_top div#S_login {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 11px;
  font-family: Arial;
  color: #a9a194;
}

/* line 248, ../scss/old/_global.scss */
div#S_top div#S_login input {
  border: 0;
  outline: none;
  border-bottom: 1px solid #a9a194;
  background: #fff;
  width: 73px;
  font-size: 11px;
  padding: 2px;
  color: #a9a194;
  font-family: Arial;
}

/* line 259, ../scss/old/_global.scss */
div#S_top div#S_login a {
  font-size: 11px;
  color: #a9a194;
  font-family: Arial;
  text-decoration: none;
}

/* line 265, ../scss/old/_global.scss */
div#S_top div#S_login a:hover {
  text-decoration: underline;
}

/* line 268, ../scss/old/_global.scss */
div#S_top div#S_login div.logged_user {
  margin-top: 5px;
}

/* line 271, ../scss/old/_global.scss */
div#S_top div#S_top_menu {
  position: absolute;
  top: 50px;
  left: 300px;
  width: 650px;
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #929292;
}

/* line 280, ../scss/old/_global.scss */
div#S_top div#S_top_menu a {
  color: #929292;
  text-decoration: none;
  margin-left: 15px;
}

/* line 288, ../scss/old/_global.scss */
div#S_top div#S_top_menu div#S_top_menu_link_hover,
div#S_top div#S_top_menu div#S_top_menu_link_active {
  position: absolute;
  font-size: 0;
  height: 5px;
  background: #e0dad2;
  position: absolute;
  width: 100px;
  top: 20px;
  left: 200px;
  display: none;
}

/* line 298, ../scss/old/_global.scss */
div#S_top div#S_menu {
  position: absolute;
  top: 120px;
  left: 0px;
  width: 100%;
  text-align: center;
  /*
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  */
  font-size: 15px;
  color: #3e5350;
  background: url("../../_img/bg_S_menu.png") bottom center no-repeat;
  padding-bottom: 46px;
  text-transform: lowercase;
}

/* line 312, ../scss/old/_global.scss */
div#S_top div#S_menu div.S_menu_active_wrapper {
  display: inline;
}

/* line 315, ../scss/old/_global.scss */
div#S_top div#S_menu a {
  color: #3e5350;
  text-decoration: none;
  margin: 0 14px;
}

/* line 323, ../scss/old/_global.scss */
div#S_top div#S_menu div#S_menu_link_hover,
div#S_top div#S_menu div#S_menu_link_active {
  position: absolute;
  font-size: 0;
  height: 5px;
  background: #e0dad2;
  position: absolute;
  width: 100px;
  top: 46px;
  left: 200px;
  display: none;
}

/* line 333, ../scss/old/_global.scss */
div#S_content {
  width: 980px;
  min-height: 625px;
  margin: 0 auto;
  position: relative;
  padding: 0 0px 0 0px;
}

/* line 342, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_1 {
  width: 500px;
  text-align: center;
  height: 500px;
}

/* line 347, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_1 img {
  position: absolute;
  top: 0;
  left: 0;
}

/* line 351, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 {
  padding: 0 0 0 14px;
}

/* line 354, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 h2 {
  margin: 0 0 20px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
 
  font-weight: 400;
  */
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  font-style: normal;
  line-height: 36px;
}

/* line 363, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 div.description {
  font-size: 17px;
  color: #576562;
}

/* line 367, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 div.description p {
  margin: 0;
}

/* line 370, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 div.description a.more {
  display: block;
  float: left;
  background: url("../../_img/bg_link_more_1.png") top right no-repeat;
  height: 27px;
  font-size: 18px;
  color: #ffffff;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  */
  text-decoration: none;
  padding: 13px 35px 0 20px;
  text-shadow: #708d89 1px 1px 1px;
  margin: 10px 0 0 0;
  line-height: 18px;
}

/* line 386, ../scss/old/_global.scss */
div#S_content table#S_home_page_table .td_2 div.description a.more:hover {
  background-position: right -40px;
}

/* line 391, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_1 {
  width: 400px;
  padding-left: 20px;
  text-align: center;
  vertical-align: top;
}

/* line 397, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_1 div.wrapper {
  font-size: 0;
  width: 363px;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 403, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_1 div.wrapper div.description {
  background: #81a39e;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  padding: 10px;
}

/* line 412, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_1 div#S_gallery_selector {
  margin: 35px 0 0 0;
  text-align: center;
  font-size: 0;
  background: url("../../_img/bg_S_home_page_slide_selector.png") center 4px no-repeat;
  width: 363px;
}

/* line 419, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_1 div#S_gallery_selector img {
  cursor: pointer;
  margin: 0 4px;
}

/* line 423, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_2 {
  padding: 0 20px 0 14px;
  vertical-align: top;
}

/* line 427, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_2 h1 {
  margin: 0 0 20px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  line-height: 36px;
}

/* line 436, ../scss/old/_global.scss */
div#S_content table#S_text_page_table .td_2 div.description {
  font-size: 17px;
  color: #576562;
}

/* line 440, ../scss/old/_global.scss */
div#S_content div#S_home_page_slide_selector {
  margin: 35px 0 0 0;
  text-align: center;
  font-size: 0;
  background: url("../../_img/bg_S_home_page_slide_selector.png") center 4px no-repeat;
}

/* line 446, ../scss/old/_global.scss */
div#S_content div#S_home_page_slide_selector img {
  cursor: pointer;
  margin: 0 4px;
}

/* line 452, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_1 {
  width: 500px;
  text-align: center;
  vertical-align: top;
}
div#S_content table#S_product_page_table .td_1 div.wrapperone{
	height:500px;
	position:relative;	
}
/* line 458, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_1 div.wrapper {
  font-size: 0;
  width: 500px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}
div#S_content table#S_product_page_table .td_1 div.wrapper img{
	width:500px;
	height:500px;	
}

/* line 465, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 {
  padding: 20px 50px 20px 20px;
  vertical-align: top;
}

/* line 469, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 h1 {
  margin: 0 0 20px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  line-height: 36px;
}

/* line 478, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 div.description {
  font-size: 17px;
  color: #576562;
}

/* line 482, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 table td.price {
  font-size: 14px;
  color: #576562;
  width: 130px;
}

/* line 487, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 table td.price span {
  color: #8e9795;
}

/* line 492, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 table td.order a {
  display: block;
  background: url("../../_img/bg_order_button.jpg") top right no-repeat;
  height: 19px;
  float: left;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  text-decoration: none;
  text-shadow: #6f8c87 1px 1px 1px;
  padding: 6px 35px 0 10px;
}

/* line 504, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 table td.order a:hover {
  background-position: right -25px;
}

/* line 507, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 div#S_gallery_list {
  height: 105px;
  font-size: 0;
}

/* line 511, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 div#S_gallery_list img {
  display: block;
  float: left;
  border: 1px solid #faf8f3;
  margin-right: 8px;
  cursor: pointer;
}

/* line 518, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 div#S_gallery_list img:hover {
  border: 1px solid #f3efd9;
}

/* line 521, ../scss/old/_global.scss */
div#S_content table#S_product_page_table .td_2 div#S_gallery_list img.active {
  border: 1px solid #f3efd9;
  border-bottom: 7px solid #f3efd9;
}

/* line 525, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery {
  margin-top: 20px;
  height: 81px;
}

/* line 529, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow {
  font-size: 0;
  padding: 0 10px;
}

/* line 533, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow.left {
  text-align: right;
}

/* line 536, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow a {
  display: inline-block;
  width: 24px;
  height: 16px;
  background: url("../../_img/icon_arrow_2.png") top left no-repeat;
  font-size: 0;
}

/* line 543, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow a.left {
  background-position: 0px 0px;
}

/* line 546, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow a.left:hover {
  background-position: 0px -16px;
}

/* line 549, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow a.right {
  background-position: -24px 0px;
}

/* line 552, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery td.arrow a.right:hover {
  background-position: -24px -16px;
}

/* line 555, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery {
  width: 100%;
  position: relative;
}

/* line 559, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery div#S_product_list_gallery_content_hover {
  position: absolute;
  top: 90px;
  left: 200px;
  background: #d5cfb5;
  color: #fff;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  z-index: 99;
  padding: 5px;
  display: none;
  text-align: center;
  width: 90px;
}

/* line 572, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery div#S_product_list_gallery_content_hover img {
  position: absolute;
  top: -3px;
  left: 50%;
  margin-left: -4px;
}

/* line 577, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery div#S_product_list_gallery_content {
  overflow: hidden;
  width: 600px;
  margin: 0 auto;
}

/* line 582, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery div#S_product_list_gallery_content div#S_product_list_gallery_content_2 {
  width: 10000px;
}

/* line 585, ../scss/old/_global.scss */
div#S_content table#S_product_list_gallery div#S_product_list_gallery_content div#S_product_list_gallery_content_2 td {
  width: 100px;
  text-align: center;
  font-size: 0;
}

/* line 590, ../scss/old/_global.scss */
div#S_content div#S_product_list_navigation {
  text-align: right;
  padding-right: 160px;
  margin-top: 0;
  background: url("../../_img/bg_S_home_page_slide_selector.png") 600px 14px no-repeat;
}

/* line 596, ../scss/old/_global.scss */
div#S_content div#S_product_list_navigation a {
  display: inline-block;
  text-decoration: none;
  font-size: 10px;
  color: #fff;
  background: #e0dad1;
  padding: 1px 4px;
  margin: 0 2px;
}

/* line 606, ../scss/old/_global.scss */
div#S_content div#S_product_list_navigation a.active,
div#S_content div#S_product_list_navigation a:hover {
  background: #81a39e;
}

/* line 609, ../scss/old/_global.scss */
div#S_content div#S_text_2_page {
  padding: 0 20px;
}

/* line 612, ../scss/old/_global.scss */
div#S_content div#S_text_2_page h1 {
  margin: 0 0 20px 0;
  font-size: 37px;
  color: #6c5736;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  line-height: 36px;
  text-align: center;
}

/* line 622, ../scss/old/_global.scss */
div#S_content div#S_text_2_page h2 {
  margin: 0 0 15px 0;
  padding-bottom: 10px;
  font-size: 25px;
  color: #141414;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  line-height: 25px;
  text-align: center;
}

/* line 634, ../scss/old/_global.scss */
div#S_content div#S_text_2_page h3 {
  margin: 0 0 20px 0;
  font-size: 16px;
  color: #141414;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  line-height: 16px;
  text-align: center;
}

/* line 644, ../scss/old/_global.scss */
div#S_content div#S_text_2_page div#S_secondary_tab_menu {
  text-align: center;
  margin: 30px 0;
}

/* line 648, ../scss/old/_global.scss */
div#S_content div#S_text_2_page div#S_secondary_tab_menu a {
  display: inline-block;
  color: #5a5745;
  text-decoration: none;
  /*
  font-family: 'Josefin Sans';
  */
  text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  -webkit-text-shadow: 0 1px 0 #fff;
  font-style: normal;
  /*
  font-weight: 400;
  */
  font-size: 25px;
  line-height: 17px;
  padding: 12px 15px 19px 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 665, ../scss/old/_global.scss */
div#S_content div#S_text_2_page div#S_secondary_tab_menu a:hover {
  text-decoration: underline;
}

/* line 668, ../scss/old/_global.scss */
div#S_content div#S_text_2_page div#S_secondary_tab_menu a.active {
  background: #d9eeeb;
}

/* line 671, ../scss/old/_global.scss */
div#S_content div#S_text_2_page div#S_secondary_tab_menu a.active:hover {
  text-decoration: none;
}

/* line 674, ../scss/old/_global.scss */
div#S_footer {
  background: url("../../_img/bg_S_footer.png") top left repeat-x #eae6d1;
  text-align: center;
  padding: 35px 0 100px 0;
  margin: 0 0 0 0;
  min-width: 980px;
}

/* line 681, ../scss/old/_global.scss */
div#S_footer div.line_1 {
  text-shadow: #ffffff 1px 1px 1px;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  font-size: 18px;
  color: #5a5745;
}

/* line 689, ../scss/old/_global.scss */
div#S_footer div.line_1 a {
  color: #18160e;
  text-decoration: none;
}

/* line 693, ../scss/old/_global.scss */
div#S_footer div.line_1 a:hover {
  text-decoration: underline;
}

/* line 696, ../scss/old/_global.scss */
div#S_footer div.line_1 span {
  font-size: 14px;
  color: #5a5745;
}

/* line 700, ../scss/old/_global.scss */
div#S_footer div.line_2 {
  text-shadow: #ffffff 1px 1px 1px;
  /*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  font-size: 18px;
  color: #5a5745;
  background: url("../../_img/bg_S_footer_line_2_bottom.png") bottom center no-repeat;
  padding: 0 0 15px 0;
  margin: 17px 0 20px 0;
}

/* line 711, ../scss/old/_global.scss */
div#S_footer div.learn_about {
  background: url("../../_img/bg_S_footer_line_2_bottom.png") center no-repeat;
  font-size: 13px;
}

/* line 715, ../scss/old/_global.scss */
div#S_footer div.learn_about div.learn_about_txt {
  display: inline-block;
  margin: 0 auto;
  padding: 0 6px 4px 6px;
  background-color: #eae6d1;
}

/* line 722, ../scss/old/_global.scss */
div#S_footer div.line_2 a {
  color: #5a5745;
  text-decoration: none;
  margin: 0 15px;
}

/* line 727, ../scss/old/_global.scss */
div#S_footer div.line_2 a:hover {
  text-decoration: underline;
}

/* line 730, ../scss/old/_global.scss */
div#S_footer div.line_2 img {
  display: block;
  margin: 0 auto;
}

/* line 734, ../scss/old/_global.scss */
div#S_footer div.line_3 {
	/*
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  */
  font-size: 12px;
  color: #5a5745;
}

/* line 743, ../scss/old/_global.scss */
div#S_footer div.line_3 div#S_author a {
  text-decoration: none;
  color: #6b5d44;
}

/* line 747, ../scss/old/_global.scss */
div#S_footer div.line_3 div#S_author a:hover {
  text-decoration: none;
  color: #5a5745;
}

@media (max-width: 720px) {
  /* line 2, ../scss/partials/_mobile.scss */
  .mobile-hide {
    display: none !important;
  }

  /* line 6, ../scss/partials/_mobile.scss */
  .mobile-show {
    display: block !important;
  }

  /* line 10, ../scss/partials/_mobile.scss */
  img {
    max-width: 100%;
    height: auto;
  }

  /* line 15, ../scss/partials/_mobile.scss */
  div#S_body_background {
    padding: 0 20px;
    min-width: 0;
  }
  /* line 1, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top {
    min-width: 0;
    width: 100%;
    height: auto;
  }
  /* line 6, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_logo {
    position: relative;
    left: 0;
    z-index: 10;
    background: white;
  }
  /* line 13, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_top_menu {
    display: none;
  }
  /* line 17, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu_toggle {
    margin-top: 25px;
    padding-bottom: 3px;
    text-align: right;
    border-bottom: 1px solid #e0dad2;
  }
  /* line 23, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu_toggle a {
    display: inline-block;
    width: 34px;
    height: 29px;
    background: url('/_img/menu-collapse-bg.png?1397721935') no-repeat;
  }
  /* line 31, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu {
    position: static;
    overflow: hidden;
    margin-top: 10px;
    padding: 0;
  }
  /* line 37, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content {
    padding-bottom: 10px;
  }
  /* line 40, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content a {
    display: block;
    margin: 0;
    padding: 5px 0;
    text-align: left;
  }
  /* line 46, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content a:hover {
    background: #f5f3f0;
  }
  /* line 51, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content .S_menu_active_wrapper {
    position: absolute;
    top: 127px;
    left: 0;
    display: block !important;
    padding: 0 0 4px;
    height: 35px;
    border-bottom: 5px solid #e0dad2;
  }
  /* line 60, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content .S_menu_active_wrapper a.active {
    display: table-cell;
    padding: 0;
    height: 35px;
    line-height: 35px;
    vertical-align: bottom;
    font-size: 35px;
	/*
    font-family: 'Josefin Sans';
	*/
  }
  /* line 71, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu div#S_menu_content div#S_bottom_menu hr {
    margin: 5px 0;
    height: 1px;
    border: none;
    background: #e0dad2;
  }
  /* line 80, ../scss/partials/mobile/_top.scss */
  div#S_body_background div#S_top div#S_menu_link_hover, div#S_body_background div#S_top div#S_menu_link_active {
    display: none !important;
  }
  /* line 1, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content {
    padding: 0 0 60px !important;
    width: auto;
  }
  /* line 6, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_home_page_table td.td_1 {
    display: block;
    width: 100%;
  }
  /* line 10, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_home_page_table td.td_1 > div {
    margin: 0 !important;
  }
  /* line 13, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_home_page_table td.td_1 > div img {
    width: auto !important;
    height: auto !important;
  }
  /* line 20, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_home_page_table td.td_2 {
    display: block;
    padding: 0;
    width: 100%;
  }
  /* line 28, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 {
    display: block;
    margin-bottom: 15px;
    padding: 0;
    width: 100%;
  }
  /* line 34, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 > div {
    margin: 0 !important;
  }
  /* line 37, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 > div div.wrapper {
    width: 100%;
  }
  /* line 40, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 > div div.wrapper img {
    width: auto !important;
    height: auto !important;
  }
  /* line 45, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 > div div.wrapper div.description {
    padding: 0 !important;
    width: 100% !important;
    height: 20px;
  }
  /* line 53, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_1 div#S_gallery_selector {
    width: 100%;
  }
  /* line 58, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_text_page_table td.td_2 {
    display: block;
    padding: 0;
    width: 100%;
  }
  /* line 66, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 {
    display: block !important;
    overflow: hidden;
    margin-top: 25px;
    width: 100%;
  }
  /* line 72, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 h1 {
    float: left;
    margin: 20px 0 15px;
    font-size: 37px;
    color: #6c5736;
	/*
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
	*/
    line-height: 36px;
  }
  /* line 83, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 div#S_gallery_list_mobile {
    float: right;
    font-size: 0;
  }
  /* line 88, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 div#S_gallery_list_mobile img {
    display: block;
    float: left;
    border: 1px solid #faf8f3;
    margin-right: 8px;
    margin-bottom: 6px;
    cursor: pointer;
  }
  /* line 97, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 div#S_gallery_list_mobile img:hover {
    border: 1px solid #f3efd9;
  }
  /* line 101, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_0 div#S_gallery_list_mobile img.active {
    margin-bottom: 0;
    border: 1px solid #f3efd9;
    border-bottom: 7px solid #f3efd9;
  }
  /* line 108, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_1 {
    display: block;
    width: 100%;
  }
  /* line 112, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_1 div.wrapper {
    width: 100%;
  }
  /* line 115, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_1 div.wrapper img {
    width: auto !important;
    height: auto !important;
  }
  /* line 122, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_2 {
    display: block;
    padding: 0;
    width: 100%;
  }
  /* line 127, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_2 .order {
    text-align: center;
  }
  /* line 130, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_page_table td.td_2 .order a#btn_make_order {
    display: inline-block;
    float: none;
  }
  /* line 139, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_list_gallery div#S_product_list_gallery_content, div#S_body_background div#S_content table#S_product_list_gallery td.gallery-container {
    width: 300px !important;
  }
  /* line 143, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content table#S_product_list_gallery td.arrow {
    padding: 0;
  }
  /* line 148, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content div#S_product_list_navigation {
    padding: 0;
    text-align: center;
    background: url('/_img/gallery-pager-bg.png?1397730692') no-repeat center;
  }
  /* line 153, ../scss/partials/mobile/_content.scss */
  div#S_body_background div#S_content div#S_product_list_navigation a {
    padding: 1px 7px;
    font-size: 13px;
  }

  /* line 1, ../scss/partials/mobile/_footer.scss */
  div#S_footer {
    padding-bottom: 25px;
    min-width: 0;
  }
  /* line 5, ../scss/partials/mobile/_footer.scss */
  div#S_footer div.line_2 {
    padding-bottom: 10px;
  }
  /* line 8, ../scss/partials/mobile/_footer.scss */
  div#S_footer div.line_2 a {
    display: inline-block;
    margin-bottom: 5px;
  }
}
@media (max-width: 360px) {
  /* line 5, ../scss/partials/_mobile-xs.scss */
  div#S_body_background div#S_content table#S_product_list_gallery div#S_product_list_gallery_content, div#S_body_background div#S_content table#S_product_list_gallery td.gallery-container {
    width: 200px !important;
  }
}

@media (min-width: 1400px) and (min-height: 950px) {
	div#S_content {
		width: 1280px;
		min-height: 650px;
	}
	div#S_content table#S_product_page_table .td_1{
		width:550px;	
	}
	div#S_content table#S_product_page_table .td_1 div.wrapper img{
		width:550px;
		height:550px;	
	}
	div#S_content div#S_product_list_navigation{
		padding-right:360px;
	}
	div#S_top{
		width:1100px;
	}
	div#S_top div#S_menu{
		font-size:17px;
	}
	div#S_top div#S_top_menu{
		left:auto;
		right:50px;
	}
	div#S_content table#S_product_list_gallery{
		margin-top:-10px;
	}
	#S_text_page_table{
		width:1000px;
		margin:0 auto;
	}
	div#S_content table#S_home_page_table .td_1{
	width:550px;	
	}
	div#S_content table#S_home_page_table .td_1 img{
		width:550px;
		height:550px;
	}
	div#S_content table#S_home_page_table .td_2{
		padding-top:40px;	
	}
	.main_div{
		margin-top: -270px;	
	}
	#S_content_3{
		padding-top:10px;
	}
}
